html,
body {
    background-color: #F2F2F2;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
}

header nav ul {
    background-color: white;
    border-bottom: 1px solid #CCC;
    box-sizing: border-box;
    list-style: none;
    margin-top: 0;
    margin-bottom: 2em;
    padding: 0 0 0 1em;

}

/* Set the spacing and layout of the nav list items */
header nav ul li {
    display: inline-block;
    margin: 0 1em;
    padding: 1em 0 1em 0;
}

/* Set the style of the links in the nav */
header nav ul li a {
    font-weight: bold;
    text-decoration: none;
}


footer {
    text-align: center;
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #F2F2F2;

}